1. Hem
  2. Före köp
  3. Vilka PHP-versioner har ni stöd för?

Vilka PHP-versioner har ni stöd för?

På vår webbhotelltjänst, Reseller Agency och Managed Servers (med CloudLinux) finns följande PHP-versioner tillgängliga:

  • 5.2
  • 5.3
  • 5.4
  • 5.5
  • 5.6
  • 7.0
  • 7.1
  • 7.2
  • 7.3

Varje version hålls uppdaterad med de senaste buggfixarna och säkerhetsuppdateringarna, även de äldre versioner i listan som inte längre stöds officiellt av PHP communityn får säkerhetsuppdateringar av oss.

Om du vill byta vilken PHP-version som används är detta en snabb och smidig process, och det finns även möjlighet att ändra version lokalt för en specifik hemsida på ett konto. En beskrivning av hur du går tillväga för att ändra PHP-version finns i denna guide.

Observera att om man har en icke managed VPS så är det upp till dig själv att installera och hantera PHP-versionerna som körs på servern.
Om du har en server som kör cPanel går det att köpa till CloudLinux eller så kan man använda den inbyggda MultiPHP-funktionen.

Hjälpte den här guiden dig?

Relaterade guider

Behöver du mer hjälp?
Kan du inte hitta lösningen på ditt problem? Då kan du kontakta oss via e-post, chatt och telefon!
KONTAKTA OSS